@import url('../style.css') screen;

h3 {padding-left: 50px; width: 650px; margin: .7em 0 -9px 0;}
h2 {margin-left: 10px; font-size: 32px;}

h3 + * {background: url('../images/navbottom.png') repeat-x; padding: 16px 10px 0 10px; margin: 5px 0 5px 0; }
h3 + ul, h3 + ol {padding-left: 40px;}
.tutindex a {display:block; margin: 5px 0 5px 0; padding-left: 50px;}
img {margin: 10px; max-width: 680px;}
p {padding: 1em 10px 0 10px; margin-left: 0; margin-right: 0; text-indent: 0;}
code {display: block; margin-left: 10px; color: navy; margin-top: .5em; margin-bottom: -.5em;}
p code, li code {margin-left: auto; display: inline; margin-top: auto; margin-bottom: auto;}
table {margin-left: 10px; border: 1px #cccccc solid;}
thead td {background: #eeeeff; font-weight: bold;}
td {margin:0px; padding:2px; border:1px #666666 solid;}
tr {padding:0px; margin:0px; border:0px;}
